Subject: Re: OFF request
From: "Cr@zy" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 02 Apr 2018 16:22:10 +0000

Hi,

As already discussed, I am not in a condition to come today. I am really
sorry but cannot take chance regarding health. Already I am very exhausted
and that too I will have to come all the way from Chhatarpur to Noida, that
means minimum 2 hrs of travelling. I know myself very well, If anything
happens, I will not be able to join on 4th and 5th and which I do not want.

Thank you for your understanding and cooperation.

Thanks & Regards,
Shubham

On Mon 2 Apr, 2018, 8:42 PM Subir Chakma, <[email-masked]> wrote:

> Shubham-
>
> Unfortunately, your leave request is not approved. Please come to normal
> shift.
> Says, already cooperating with your earlier request to end the contract
> amicably.
>
> Best,
> Subir
>
>
>